#2543 closed defect (fixed)

Obsolete gen68302 BSP

Reported by: Joel Sherrill Owned by: Joel Sherrill
Priority: normal Milestone: 5.1
Component: unspecified Version: 5
Severity: normal Keywords:
Cc: admin@… Blocked By:
Blocking:

Description

Delete the gen68302 BSP after 4.11 and before 4.12.

Attachments (1)

0001-cpukit-m68k-Remove-leftover-bits-of-gen68302-BSP.patch (24.6 KB) - added by Aun-Ali Zaidi on Oct 3, 2016 at 12:23:25 AM.

Download all attachments as: .zip

Change History (7)

comment:1 Changed on Oct 3, 2016 at 12:43:25 AM by Aun-Ali Zaidi

Cc: admin@… added

comment:2 Changed on Oct 3, 2016 at 12:43:27 AM by Aun-Ali Zaidi

Cc: admin@… added

comment:3 Changed on Feb 15, 2017 at 1:49:47 PM by Sebastian Huber

Status: newassigned

comment:4 Changed on Apr 3, 2017 at 11:17:45 PM by Joel Sherrill

Resolution: fixed
Status: assignedclosed

This was removed.

comment:5 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:6 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.